/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Exception.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/MacroString.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Mech.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Mech/A.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Mech/All.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Mech/Exists.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Mech/IP4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Mech/IP6.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Mech/Include.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Mech/MX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Mech/PTR.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Mod.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Mod/Exp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Mod/Redirect.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Record.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Result.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/SenderIPAddrMech.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Term.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/v1/Record.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/v2/Record.pm
/usr/pkg/lib/perl5/vendor_perl/bin/spfd
/usr/pkg/lib/perl5/vendor_perl/bin/spfquery
/usr/pkg/lib/perl5/vendor_perl/man/man1/spfd.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/spfquery.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Exception.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::MacroString.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Mech.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Mech::A.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Mech::All.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Mech::Exists.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Mech::IP4.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Mech::IP6.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Mech::Include.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Mech::MX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Mech::PTR.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Mod.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Mod::Exp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Mod::Redirect.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Record.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Result.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::SenderIPAddrMech.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Server.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Term.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::v1::Record.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::v2::Record.3
